@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline; }

label, input {
	vertical-align: baseline;
}

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

input, textarea, select {
  font-family: 'Noto Sans JP', sans-serif; }

textarea {
  border: solid 1px #e2e2e2; }

.bge-contents img {
  vertical-align: bottom; }


#header address{
  padding: 0;
}


.wrap {
  max-width: 1000px;
  margin: 0 auto; }

.wrapMiddleInner {
  max-width: 880px;
  margin: 0 auto; }
  @media only screen and (max-width: 768px) {
  .wrapMiddleInner {
    padding: 0 15px; } }

.wrapInner {
  max-width: 800px;
  margin: 0 auto; }
  @media only screen and (max-width: 768px) {
  .wrapInner {
    padding: 0 15px; } }
.wrapInner a {
	color: #4b3e2e;
	text-decoration: none;
}
.wrapInner img {
	max-width: 100%;
	height: auto !important;
}
a {
	display: inline-block;
}


.fv {
  position: relative;
  max-height: 150px;
  margin-bottom: 50px; }
  @media only screen and (max-width: 768px) {
  .fv {
    margin-bottom: 30px; } }
  .fv h1 {
    padding: 50px 0;
    font-size: 46px;
    font-weight: bold;
    line-height: 46px;
    text-align: center;
    letter-spacing: 0.08em; }
  .fv h2 {
    padding: 50px 0;
    font-size: 46px;
    font-weight: bold;
    line-height: 46px;
    text-align: center;
    letter-spacing: 0.08em; }
    @media only screen and (max-width: 768px) {
  .fv h1 {
    padding: 40px 0;
    font-size: 36px;
    line-height: 36px; }
  .fv h2 {
    padding: 40px 0;
    font-size: 36px;
    line-height: 36px; } }
    @media only screen and (max-width: 480px) {
  .fv h1 {
    padding: 30px 0;
    font-size: 32px;
    line-height: 32px; }
  .fv h2 {
    padding: 30px 0;
    font-size: 32px;
    line-height: 32px; } }
  .fv h1.fv__scene {
    padding: 23px 0; }
  .fv h2.fv__scene {
    padding: 23px 0; }
    @media only screen and (max-width: 768px) {
  .fv h1.fv__scene {
    padding: 20px 10px; }
  .fv h2.fv__scene {
    padding: 20px 10px; } }
    @media only screen and (max-width: 480px) {
  .fv h1.fv__scene {
    padding: 16px 10px;
    font-size: 24px;
    line-height: 30px; }
  .fv h2.fv__scene {
    padding: 16px 10px;
    font-size: 24px;
    line-height: 30px; } }
  .fv__info {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_info.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center center;
    background-size: auto auto, cover; }
  .fv__shop {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_shop.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center center;
    background-size: auto auto, cover; }
  .fv__item {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_item.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center center;
    background-size: auto auto, cover; }
  .fv__concept {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_concept.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center center;
    background-size: auto auto, cover; }
  .fv__blog {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_blog.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center center;
    background-size: auto auto, cover; }
  .fv__appFlow {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_appflow.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center center;
    background-size: auto auto, cover; }
  .fv__company {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_company.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center center;
    background-size: auto auto, cover; }
  .fv__price {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_price.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center center;
    background-size: auto auto, cover; }
  .fv__faq {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_faq.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center center;
    background-size: auto auto, cover; }
  .fv__contact {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_contact.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center center;
    background-size: auto auto, cover; }
  .fv__chat {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_chat.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center 25%;
    background-size: auto auto, cover; }
  .fv__privacy {
    background-color: #f4f3f1; }
  .fv__scene {
    background-image: url('../img/common/smoke08.png'), url("../img/fv/fv_scene.png");
    background-repeat: repeat, no-repeat;
    background-position: left top, center 36%;
    background-size: auto auto, cover; }
    .fv__scene--subTitle {
      display: block;
      max-width: 200px;
      margin: 0 auto 17px;
      background-color: #4b3e2e;
      border-radius: 3px;
      font-size: 20px;
      font-weight: bold;
      line-height: 40px;
      letter-spacing: 1.5px;
      color: white; }
      @media only screen and (max-width: 480px) {
  .fv__scene--subTitle {
    font-size: 16px;
    line-height: 30px; } }


.img100 {
  width: 100%;
  height: auto; }

.onlyPC {
  display: block !important; }
  @media only screen and (max-width: 768px) {
  .onlyPC {
    display: none !important; } }

.onlySP {
  display: none !important; }
  @media only screen and (max-width: 768px) {
  .onlySP {
    display: block !important; } }

.onlySPinline {
  display: none !important; }
  @media only screen and (max-width: 768px) {
  .onlySPinline {
    display: inline !important; } }

.mt0 {
  margin-top: 0px !important; }

.mb5 {
  margin-bottom: 5px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb60 {
  margin-bottom: 60px !important; }

.mb100 {
  margin-bottom: 100px !important; }
  @media only screen and (max-width: 768px) {
  .mb100 {
    margin-bottom: 50px !important; } }

.pb25 {
  padding-bottom: 25px; }

.pb30 {
  padding-bottom: 30px !important; }
  @media only screen and (max-width: 768px) {
  .pb30 {
    padding-bottom: 10px !important; } }

.taC {
  text-align: center; }

.yellowMarker {
  background: linear-gradient(transparent 60%, #fff45c 60%);
  font-weight: bold; }

.red {
  color: #d70a17; }

.bold {
  font-weight: bold; }

.marker-yellow {
	background:linear-gradient(transparent 75%, #fff799 75%);
	font-weight:bold;
}

/* 背景色を黄緑に */
.bg-lightgreen{
	background-color:#f1f0e0;
}
/* カードの丸み */
.btm-rd{
	border-radius: 0 0 25px 25px;
}

/* ドットの罫線 */
.dot-line{
	background:linear-gradient(to right, rgba(75,62,46,1), rgba(75,62,46,1) 50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%) 0% 0%;
	background-size:2px 1px;
	height: 1px;
}

/* 埋込動画の高さをレスポンシブにする。 */
.movie-wrap {
	position: relative;
	padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
	height: 0;
	overflow: hidden;
}
.movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.parts-pageTitle {
  max-width: 880px;
  margin: 0 auto 20px;
  padding-bottom: 12px;
  border-bottom: solid 3px #4b3e2e;
  font-size: 32px;
  font-weight: bold; }
  @media only screen and (max-width: 768px) {
  .parts-pageTitle {
    padding: 0 10px 12px;
    font-size: 26px;
    line-height: 1.5; } }

.parts-pageTitle--caption {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  font-size: 15px;
  margin-bottom: 12px; }
  .parts-pageTitle--caption__category {
    width: 100px;
    height: 26px;
    margin-left: 22px;
    background-color: #f6f6f6;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    text-align: center; }

.parts-imgWide {
  max-width: 800px;
  height: auto;
  margin-bottom: 34px; }
  .wrapMiddleInner .parts-imgWide {
    max-width: 880px;
    margin-bottom: 20px; }

.page-parts h3 {
  margin-bottom: 22px;
  font-size: 26px;
  font-weight: bold; }
  .page-parts h4 {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: bold; }
  .page-parts h4.bubbleTitle {
    position: relative;
    margin-bottom: 28px;
    padding: 17px 21px 16px;
    background-color: #f1f0ee;
    border-radius: 6px;
    font-size: 18px;
    font-weight: bold; }
    .page-parts h4.bubbleTitle::after {
      content: '';
      position: absolute;
      bottom: -16px;
      left: 20%;
      border-top: 26px solid #f1f0ee;
      border-right: 20px solid transparent;
      border-left: 20px solid transparent; }
  .page-parts h4.innerTitle {
    margin-bottom: 5px;
    line-height: 30px; }
  .page-parts p {
    margin-bottom: 40px;
    font-size: 15px;
    line-height: 30px; }
    .page-parts p a.in-btn {
      display: block;
      position: relative;
      margin-top: 25px;
      margin-bottom: 40px;
      padding-left: 24px;
      font-size: 15px;
      line-height: 30px;
      text-decoration: underline;
      font-weight: bold; }
      .page-parts p a.in-btn::before {
        position: absolute;
        content: '';
        width: 15px;
        height: 15px;
        background: #7a6a56;
        border-radius: 50%;
        top: 50%;
        left: 0;
        margin-top: -7px; }
      .page-parts p a.in-btn::after {
        position: absolute;
        content: '';
        width: 3px;
        height: 3px;
        border-top: solid 1px #fff;
        border-right: solid 1px #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 50%;
        left: 6px;
        margin-top: -1px; }
    .page-parts p a.center-btn {
      display: inline-block;
      position: relative;
      margin-top: 0;
      margin-bottom: 10px;
      padding-left: 24px;
      font-size: 15px;
      line-height: 30px;
      text-decoration: underline;
      font-weight: bold; }
      .page-parts p a.center-btn::before {
        position: absolute;
        content: '';
        width: 15px;
        height: 15px;
        background: #7a6a56;
        border-radius: 50%;
        top: 50%;
        left: 0;
        margin-top: -7px; }
      .page-parts p a.center-btn::after {
        position: absolute;
        content: '';
        width: 3px;
        height: 3px;
        border-top: solid 1px #fff;
        border-right: solid 1px #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 50%;
        left: 6px;
        margin-top: -1px; }
  .page-parts ul {
    margin-bottom: 50px;
    margin-left: 20px; }
    .page-parts ul > li {
      position: relative;
      margin-bottom: 15px;
      padding-left: 25px;
      font-size: 15px;
      line-height: 20px; }
      .page-parts ul > li::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 9px;
        height: 9px;
        margin-top: 5px;
        background-color: #7a6a56;
        border-radius: 2px; }
      .page-parts ul > li > ul {
        margin-top: 15px;
        margin-bottom: 0; }
        .page-parts ul > li > ul li {
          padding-left: 17px; }
          .page-parts ul > li > ul li::before {
            content: '';
            position: absolute;
            top: 50%;
            left: 0;
            width: 7px;
            height: 1px;
            margin-top: 0;
            background-color: #7a6a56; }
  .page-parts ol {
    margin-bottom: 50px;
    margin-left: 20px;
    padding-left: 15px;
    list-style-type: decimal;
    font-size: 15px; }
    .page-parts ol li {
      margin-bottom: 15px; }
  .page-parts table {
    border-collapse: collapse;
    max-width: 600px;
    width: 100%;
    margin: 0 auto 50px; }
    .page-parts table caption {
      margin-bottom: 12px;
      font-size: 20px;
      font-weight: bold;
      line-height: 22px; }
    .page-parts table tbody {
      border-top: solid 1px #bfbfbf; }
    .page-parts table tr {
      border-bottom: solid 1px #bfbfbf; }
    .page-parts table th {
      background: #f1f0ee;
      width: 110px;
      padding: 18px 17px;
      font-size: 15px;
      font-weight: bold; }
    .page-parts table td {
      padding: 18px 38px;
      font-size: 15px; }
  @media only screen and (max-width: 768px) {
  .page-parts table tr, .page-parts table th, .page-parts table td {
    display: block;
    width: auto; }
    .page-parts table th, .page-parts table td {
      border-top: none; } }

.parts-pageTitle {
	text-align: left !important;
	margin: 0 auto 20px !important;
	padding-bottom: 12px !important;
	font-size: 26px !important;
	font-weight: bold !important;
}
.parts-pageTitle::after {
	display: none !important;
}
.innerTitle::after {
	display: none !important;
}
.page-parts h3, .item-parts h3 {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	padding: 0 !important;
}
.page-parts h4 {
	margin-bottom: 20px !important;
	font-size: 15px !important;
	font-weight: bold !important;
}
.item-parts h4 {
	font-size: 1em !important;
}
.item-parts h4:after {
	display: none !important;
}
.page-parts h4.bubbleTitle {
	overflow: visible !important;
}
.page-parts h4.bubbleTitle:after {
	display: block !important;
	background: none;
	width: auto;
}
.page-parts table th {
	background: #f1f0ee !important;
	padding: 18px 17px !important;
	font-weight: bold !important;
}
.page-parts table th {
	border: none !important;
}
.page-parts table td {
	border: none !important;
	background: none !important;
}
.page-parts ul > li {
	margin-bottom: 15px !important;
	list-style-type: none !important;
}

    /* テーブルデザインの変更 */
      /* table {
        border-collapse: collapse;
        margin: 0 auto;
        padding: 0;
        width: 650px;
        table-layout: fixed;
      }
      table th {
        font-size: .85em;
      } */
      /* ＳＰスタイル　ここから */
      @media screen and (max-width: 767px) {

        .kp-cl .page-parts table tbody th {
            background: #4b3e2e !important;
            color: #f1f0e0 !important;
            padding: 18px 17px !important;
            font-weight: bold !important;
        }
        .kp-cl table {
          border: 0;
          width:100%
        }
        .kp-cl table th{
          background-color: #4b3e2e;
          display: block;
          border-right: none;
        }

        .kp-cl table thead {
          border: none;
          clip: rect(0 0 0 0);
          height: 1px;
          margin: -1px;
          overflow: hidden;
          padding: 0;
          position: absolute;
          width: 1px;
        }
        .kp-cl table tr {
          display: block;
          margin-bottom: .625em;
        }
        .kp-cl table td {
          border-bottom: 1px solid #bbb !important;
          display: block;
          font-size: .8em;
          text-align: right;
          position: relative;
          padding: .625em .625em .625em 4em;
          border-right: none;
        }

        .kp-cl table td::before {
          content: attr(data-label);
          font-weight: bold;
          position: absolute;
          left: 10px;
          color: #4b3e2e;
        }
        .kp-cl table td:last-child {
          border-bottom: 0;
        }
        .kp-cl table tbody th {
          color: #fff;
        }
      }
      /* ＳＰスタイル　ここまで */


/* 運営会社 */
.company-parts > dl dt {
	box-sizing: border-box;
	width: 30%;
}
.company-parts > dl dd {
	box-sizing: border-box;
	width: 70%;
}
.company-parts {
 word-break: break-all;
}
.company-parts h3 {
  margin-bottom: 10px; }
  .company-parts > dl {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    border-top: solid 1px #bfbfbf; }
  .company-parts > dl:first-child {
    margin-top: 30px; }
  .company-parts > dl:last-child {
    border-bottom: solid 1px #bfbfbf;
    margin-bottom: 60px; }
  @media only screen and (max-width: 768px) {
      .company-parts > dl {
        display: block; } }
  .company-parts > dl dt {
    width: 250px;
    padding: 20px;
    background-color: #f1f0ee;
    font-size: 15px;
    font-weight: bold; }
    @media only screen and (max-width: 768px) {
      .company-parts > dl dt {
        width: 100%; } }
  .company-parts > dl dd {
    padding: 20px;
    font-size: 15px;
    line-height: 22px; }
    @media only screen and (max-width: 768px) {
      .company-parts > dl dd {
        width: 100%; } }
    .company-parts > dl dd h4.innerTitle {
      margin-bottom: 0;
      line-height: 22px; }
    .company-parts > dl dd p {
      margin-bottom: 20px;
      line-height: 22px; }
      .company-parts > dl dd p:last-child {
        margin-bottom: 0; }
    .company-parts > dl dd .position {
      display: inline-block;
      width: 90px; }


/* よくある質問 */
.faq--list__selecter {
	text-align: center;
	margin-bottom: 2.6em; }
.faq--list__selecter p {
	display: inline-block;
	font-size: 20px;
	font-weight: bold; }
.faq--list__selecter select {
	margin-left: 1em;
	font-size: 20px;
	font-weight: bold; }
	@media only screen and (max-width: 480px) {
		.faq--list__selecter p {
			display: block;
			font-size: 18px; }
		.faq--list__selecter select {
	font-size: 18px;
		}
	}
.faq--list__selecter a {
	color: #4b3e2e;
}

.faq--listBlock {
  margin-bottom: 60px; }
  .faq--accordionList {
    border-bottom: solid 1px #c9c5c0;
    text-align: left;
    cursor: pointer; }
  .faq--list__q {
    position: relative;
    padding: 27px 0 27px 50px;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s 0s ease;
    -webkit-transition: all 0.3s 0s ease;
    -moz-transition: all 0.3s 0s ease;
    -o-transition: all 0.3s 0s ease; }
  .faq--list__q::before {
    content: 'Q';
    position: absolute;
    left: 0;
    top: 17px;
    width: 40px;
    height: 40px;
    background-color: #4b3e2e;
    border-radius: 100%;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    color: white; }
  .faq--list__q::after {
    position: absolute;
    right: 0;
    top: 17px;
    display: block;
    width: 20px;
    height: 20px;
    border-top: solid 3px #c9c5c0;
    border-right: solid 3px #c9c5c0;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    transition: all 0.3s 0s ease;
    -webkit-transition: all 0.3s 0s ease;
    -moz-transition: all 0.3s 0s ease;
    -o-transition: all 0.3s 0s ease; }
  .faq--list__q.open::after {
    position: absolute;
    right: 0;
    top: 24px;
    display: block;
    width: 20px;
    height: 20px;
    border-top: solid 3px #c9c5c0;
    border-right: solid 3px #c9c5c0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: all 0.3s 0s ease;
    -webkit-transition: all 0.3s 0s ease;
    -moz-transition: all 0.3s 0s ease;
    -o-transition: all 0.3s 0s ease; }
  @media only screen and (max-width: 768px) {
    .faq--list__q {
      padding: 20px 25px 20px 40px;
      font-size: 18px;
      line-height: 1.5; }
      .faq--list__q::before {
        width: 30px;
        height: 30px;
        font-size: 14px;
        line-height: 30px; } }
  .faq--list__a {
    position: relative;
    display: none;
    padding: 0 10px 24px 100px;
    font-size: 15px;
    line-height: 30px; }
  .faq--list__a::before {
    content: 'A';
    position: absolute;
    left: 50px;
    top: 0;
    width: 40px;
    height: 40px;
    background-color: #d70a17;
    border-radius: 100%;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    color: white; }
  @media only screen and (max-width: 768px) {
    .faq--list__a {
      padding: 0 10px 24px 80px; }
      .faq--list__a::before {
        left: 40px;
        width: 30px;
        height: 30px;
        font-size: 14px;
        line-height: 30px; } }


/* レンジフード */
.beforAfter-parts {
  overflow: hidden; }
  .beforAfter-parts > div {
    float: left;
    width: 32.5%;
    margin-right: 1%;
    margin-bottom: 15px; }
  .beforAfter-parts > div:nth-child(3n) {
    margin-right: 0; }
  @media only screen and (max-width: 768px) {
  .beforAfter-parts > div {
    width: 100%;
    margin-right: 0; } }


.parts-2colmn {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap; }
  @media only screen and (max-width: 768px) {
  .parts-2colmn {
    display: block; } }
  .parts-2colmn__col {
    max-width: 380px;
    margin-bottom: 40px; }
    @media only screen and (max-width: 768px) {
  .parts-2colmn__col {
    margin: 0 auto; } }
    .parts-2colmn__col .thmbnail {
      max-width: 380px;
      margin-bottom: 11px; }
    .parts-2colmn__col .caption {
      font-size: 13px;
      line-height: 20px; }
    .parts-2colmn__col table {
      margin-bottom: 28px; }
      .parts-2colmn__col table th {
        width: 100px; }
        @media only screen and (max-width: 768px) {
  .parts-2colmn__col table th {
    width: 100%; } }
      .parts-2colmn__col table td {
        padding: 15px 20px;
        line-height: 22px; }
  .parts-2colmn__IMGleft {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between; }
    @media only screen and (max-width: 768px) {
  .parts-2colmn__IMGleft {
    flex-wrap: wrap; } }
  .parts-2colmn__IMGright {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-direction: row-reverse; }
    @media only screen and (max-width: 768px) {
  .parts-2colmn__IMGright {
    flex-wrap: wrap; } }
  .parts-2colmn p {
    margin-bottom: 0; }

.parts-3colmn {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  -webkit-justify-content: flex-start; }
  @media only screen and (max-width: 768px) {
  .parts-3colmn {
    flex-wrap: wrap; } }
  .parts-3colmn__col {
    max-width: 250px;
    margin: 0 25px 40px 0; }
    .parts-3colmn__col:nth-child(3n) {
      margin: 0 0 40px; }
    @media only screen and (max-width: 768px) {
  .parts-3colmn__col {
    max-width: 100%;
    margin: 0 auto 40px; }
    .parts-3colmn__col:nth-child(3n) {
      margin: 0 auto 40px; } }
    .parts-3colmn__col .thmbnail {
      margin-bottom: 11px; }
    .parts-3colmn__col .caption {
      font-size: 13px;
      line-height: 20px; }
  .parts-3colmn p {
    margin-bottom: 0; }

.parts-bottomSankaku {
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 60px; }
  .parts-bottomSankaku::after {
    position: absolute;
    left: 50%;
    bottom: 0;
    content: '';
    display: block;
    width: 42px;
    height: 42px;
    margin-left: -30px;
    border-top: solid 7px #c9c5c0;
    border-right: solid 7px #c9c5c0;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg); }


/* 商品系 */

/* タブ切替表現 */
.item__container {
  overflow: hidden;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 1em;
  margin-left: auto;
  text-align: left; }
  @media only screen and (max-width: 768px) {
  .item__container {
    overflow: hidden;
    width: 100%;
    padding-bottom: 20px;
    font-size: 0.8em; }
    .item__container label {
      position: relative;
      width: calc(100% / 3);
      padding: 10px 0.5em;
      font-size: 12px; } }
  .item__container > input[type='radio'] {
    display: none;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    background: none;
    -webkit-appearance: none;
    appearance: none; }
  .item__container > label {
    float: left;
    position: relative;
    display: inline-block;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 30px;
    padding: 30px 0;
    background: #f6f6f6;
    border-radius: 10px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    cursor: pointer; }
  .item__container > label.item__tab_3 {
    margin-right: 0; }

.item__tabpanel {
  clear: both;
  display: none;
  margin-top: 30px;
  animation-duration: 0.5s;
  animation-name: fade-in;
  -moz-animation-duration: 0.5s;
  -moz-animation-name: fade-in;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-name: fade-in;
}
#itemSection_1:checked ~ .item__tabpanel.panel-1, #itemSection_2:checked ~ .item__tabpanel.panel-2, #itemSection_3:checked ~ .item__tabpanel.panel-3 {
  display: block;
  animation-duration: 0.5s;
  animation-name: fade-in;
  -moz-animation-duration: 0.5s;
  -moz-animation-name: fade-in;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-name: fade-in;
}
#itemSection_1:checked ~ label.item__tab_1, #itemSection_2:checked ~ label.item__tab_2, #itemSection_3:checked ~ label.item__tab_3 {
  background: white;
  box-shadow: 0 0 0 5px #4b3e2e inset;
  /* tab end */ }
  #itemSection_1:checked ~ label.item__tab_1:after, #itemSection_2:checked ~ label.item__tab_2:after, #itemSection_3:checked ~ label.item__tab_3:after {
    content: '';
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -12px;
    border-top: 12px solid #4b3e2e;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent; }


    /* オプションカード本体 */
    .option__card{
      position:relative;
      box-shadow: 0 0 20px 0px gray;
      border-radius: 25px;
      background-color: #FFF;
      margin-right:auto;
      margin-left:auto;
      margin-bottom:auto 40px ;
    }
    /* カードのタイトル */
    .option__title{
      color:#fff;
      font-size:1.0em;
      font-weight:bold;
      background-color:#4b3e2e;
      padding: 0.5em;
      border-radius: 25px 25px 0 0;
      margin-bottom:0px
    }
    .option__title h2{
      text-align: center;
      margin:0;
    }
    /* カードのタイトルの既存スタイルをリセット */
    .option__title h2::after{
     display:none;
    }
    .option__summary{
      padding:1em;
      font-size:16px;
    }

  /* プロダクトカード本体 */
    .product__card{
      position:relative;
      box-shadow: 0 0 20px 0px gray;
      border-radius: 25px;
      background-color: #FFF;
      margin-bottom:40px;
    }
    /* カードのタイトル */
    .product__title{
      color:#fff;
      font-size:1.0em;
      font-weight:bold;
      background-color:#4b3e2e;
      padding: 0.5em;
      border-radius: 25px 25px 0 0;
      margin-bottom:0px;
    }
    .product__title h2{
      text-align: center;
      margin-bottom:0;
    }
    /* カードのタイトルの既存スタイルをリセット */
    .product__title h2::after{
     display:none;
    }
    .product__summary{
    padding:1em;
    font-size:16px;
  }

    /* 各情報セクションの枠 */
    .summary-text{
      padding:20px 10px;
      margin:10px auto;
      background-color:#fff;
      width:90%;
      display:flex;
    }
    .price{
      color:#d70a17;
      font-size: 20px;
      font-weight: 600;
      padding: 5px;
    }
    .price > span{
      font-size:12px;
    }
    /* 価格ラベルの枠 */
    .price-tag{
      color:#fff;
      background-color:#4b3e2e;
      padding:10px;
      font-weight: 600;
      display:inline-block;
    }
    /* ラベルの表示割合 */
    .label-section{
      width:30%;
    }
    /* その他ラベル枠 */
    .info-tag{
      border:solid 1px #4b3e2e;
      padding:10px;
      display:inline-block;
      font-weight:600;
    }
    /* 価格などの情報を記載する割合 */
    .contents-section{
      width:70%;
    }
    /* 所要時間テキストの余白を設定 */
    .duration-text{
      margin:1em 10px;
      text-align: right;
    }
    /* 情報テキストの余白を設定 */
    .contents-text{
      margin:1em 10px;
    }

    /* 2カラム用 */
    .product__col_2{
    	width: 100%;
    	display: flex;
    	display: -ms-flexbox; /* IE10 */
    	flex-wrap: wrap;
    	-ms-flex-wrap: wrap; /* IE10 */
    }
    .product__col_2 > .summary-img{
    	width: 50%;
      /* ★今回追記 */
      border-bottom-left-radius: 25px;
    }
    .product__col_2 > .summary-contents{
    	width: 50%;
    }
    .option__col_2{
    	width: 100%;
    	display: flex;
    	display: -ms-flexbox; /* IE10 */
    	flex-wrap: wrap;
    	-ms-flex-wrap: wrap; /* IE10 */
    }
    .option__col_2 > .option__card{
    	width: 48%;
      padding:auto;
      margin-bottom: 40px;
    }

  /* ＳＰスタイル　ここから */
    @media screen and (max-width: 767px) {
      /* プロダクトカード */
      .product__col_2 > .summary-img{
      	width: 100%;
        border-bottom-left-radius: 0px;
      }
      .product__col_2 > .summary-contents{
      	width: 100%;
      }
      .product__col_2 > .option-summary{
      	width: 100%;
      }

      /* オプションカード */
      .option__col_2 > .option__card{
        width: 100%;
      }
    }  /* ＳＰスタイル　ここまで */


footer {
  padding: 45px 0;
  background-color: #353535; }

  footer .footer_logo {
    max-width: 261px;
    max-height: 49px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
    text-align: center; }
  footer .footer_links {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -webkit-justify-content: center; }
  @media only screen and (max-width: 768px) {
    footer .footer_links {
      flex-wrap: wrap; } }
  footer .footer_links li {
    height: 14px;
    border-right: solid 1px white; }
  footer .footer_links li:last-child {
    border-right: none; }
  @media only screen and (max-width: 768px) {
      footer .footer_links li {
        width: 50%;
        margin-bottom: 8px;
        border-right: solid 1px #5d5d5d; }
        footer .footer_links li:nth-child(even) {
          text-align: left;
          border-right: none; }
        footer .footer_links li:nth-child(odd) {
          text-align: right; } }
  footer .footer_links a {
    padding: 0 15px;
    font-size: 14px;
    line-height: 14px;
    vertical-align: top;
    color: white; }
  @media only screen and (max-width: 768px) {
      footer .footer_links a {
        color: #5d5d5d; } }


/* ボタン「動画で作業内容を見る」 */
.box-btn {
  position: relative;
  overflow: hidden;
  max-width: 400px;
  margin: 0 auto 100px;
  text-align: center;
  cursor: pointer; }
  .box-btn.corners {
    border-radius: 30px;
    margin: 0 auto; }
    @media only screen and (max-width: 768px) {
      .box-btn.corners {
        width: 96%;
        margin: 0 auto; } }

.box-btn a, .box-btn input {
  outline: none;
  text-indent: 0.01px;
  text-overflow: '';
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  height: 60px;
  margin: 0 auto;
  padding: 0 80px;
  background: white;
  border: 2px solid #7a6a56;
  font-size: 18px;
  font-weight: bold;
  line-height: 14px;
  transition: all 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
  z-index: 2; }
  @media only screen and (max-width: 768px) {
  .box-btn a, .box-btn input {
    padding: 15px 0;
    font-size: 14px; } }

.box-btn a.corners {
  border-radius: 30px; }

  .box-btn a.corners:before {
    position: absolute;
    color: #fff;
    content: '▶';
    width: 15px;
    height: 15px;
    background: #7a6a56;
    border-radius: 50%;
    top: 50%;
    left: 50px;
    margin-top: -7px;
    padding: 1px 0 0 3px;
    font-size: 11px;
    z-index: 10; }
    .box-btn a.corners:hover:before {
      color: #7a6a56;
      background: #fff;
      font-size: 11px;
    }

.eff-7 {
  position: absolute;
  max-width: 400px;
  width: 100%;
  min-height: 60px;
  margin: 0 auto;
  left: -100%;
  top: 0;
  background: #7a6a56;
  border: 0px solid #7a6a56;
  transition: all 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
  z-index: 1; }

.eff-7.corners {
  border-radius: 30px; }

.box-btn:hover .eff-7 {
  left: 0; }

.box-btn:hover a, .box-btn:hover input {
  opacity: 1;
  background: transparent;
  color: #fff; }
